
/*common-footer*/






/*举报*/

.common-report{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index:100;
    display: none;
}
.report-bg{
    width: 100%;
    height: 100%;
    background:rgba(0,0,0,.5);
}
.common-report .report-wrap{
    width:360px;
    position: absolute;
    left: 50%;
    top: 50%;
    padding:0 30px;
    transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    background:#fff;
}
.common-report .icon-select{
    display: none;
}
.common-report .report-title{
    height:64px;
    line-height:64px;
    font-size:24px;
    font-weight:bold;
    border-bottom:1px solid #dee0e1;
}
.common-report .report-list{
    height:54px;
    line-height:54px;
    font-size:16px;
    cursor:pointer;
    border-bottom:1px solid #dee0e1;
}
.common-report .report-list.active{
    color:#00cba6;
}
.common-report .other-report p{
    height: 48px;
    font-size: 16px;
    line-height: 1.5;
    margin-top:9px;
}
.common-report .report-txt{
    display:block;
    padding:10px;
    margin-top:22px;
    width:338px;
    font-size:16px;
    border:1px solid #dee0e1;
    line-height:1.5;
}
.common-report .buttons{
    margin:18px 0 ;
}
.common-report .upload-btn{
    float:left;
    width: 120px;
    color:#7a8087;
    height: 40px;
    line-height: 40px;
    font-size:16px;
}
.common-report .report-btn{
    float:right;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size:16px;
    color:#fff;
    background:#bcbfc3;
}
.common-report .report-btn.active{
    background:#00cba6;
}
.common-report .close-report{
    width: 36px;
    height: 36px;
    text-align: center;
    font-size:16px;
    color:#fff;
    line-height:36px;
    top: 0;
    right: -36px;
    position: absolute;
}
.lower_a_card {
    background: url(../images/icon_link_card.png) no-repeat 5px;
    background-size: 16px;
    padding-left: 25px;
    padding-right: 5px;
}




